#top-picture{
padding-left: 0px;
padding-right: 0px;
}
#body{
	height:auto;
	background-color: #fff;
}
a {
color: #000000;
text-decoration: none;
}
a:hover{
	color:#8c1515;
}
#title{
	font-size: 25px;
	font-weight: bold;
    color: #000000;
    text-align: center;
    line-height: 60px;
	height:auto;
	background-color: #fff;
}
.breadcrumb{
	background-color: #fff;
}
.middle-container{
	width:80%;
	margin-right: auto;
	margin-left:auto;
	margin-bottom: 20px;
}
.time-visited{
	font-size: 15px;
	text-align: center;
	margin-bottom: 20px;
}
.newspicture{
	width:50%;
	height:50%;

}
.newspic{
	text-align: center;
}
.pager li>a {
	border-radius: 0;
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
}
#title{
	font-family: '微软雅黑';
	
}